Skip to navigation

Find Inference Point by ID

GA
Find an existing inference point within your organization using a unique identifier.

Path parameters

inferencePointIdstringRequiredformat: "uuid"
The unique identifier for the already existing inference point within your organization.

Headers

x-api-keystringRequired
Your organization's active API Key.

Query parameters

organizationIdstringRequiredformat: "uuid"
Your organization's unique identifier.

Response

200 - Inference point retrieved successfully

idstringOptionalformat: "uuid"
The unique identifier for the already existing inference point within your organization.
namestringOptional
The unique name for the already existing inference point within your organization.
tagstringOptional
The descriptive tag for the already existing inference point within your organization.
modelIdstringOptionalformat: "uuid"
The unique identifier of the model associated to the inference point returned within your organization. If this value is null, the inference point returned is not currently associated to a model.
updatedBystringOptional
The email of the user that most recently updated this inference point within your organization. If this parameter is left empty, the value will default to 'API'.

Errors

400
Bad Request Error
401
Unauthorized Error